@charset "utf-8";
/*======================
  Name:main.css
  Data:2015.11.16 19:45
  Author:skyline
  Notes:页面布局样式
  =====================*/
/*====reset====*/
* { box-sizing: border-box }/*清除padding宽度，对IE7以下无效*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
ol, ul { list-style: none; }
a { text-decoration: none; }
a:hover { color: #3F88E0; text-decoration: underline; }
/*====reset end====*/
body { background: #efffff; font-size: 13px; font-family: "微软雅黑", Arial, sans-serif; color: #333;}
body>div { width: 100%; position: relative; }
.header { background: #c6f0fe url(../images/top.jpg) center top no-repeat; height: 120px; }
.header h1 { background: url(../images/logo.png) left center no-repeat; height: 75px; line-height: 75px; padding-left: 103px; font-size: 30px; text-shadow: 1px 2px 2px #FFFFFF; position: absolute; left: 1%; top: 1%; bottom: 0; margin: auto;}
.topmenu, .topmenu ul li { border: 1px solid #54babc; border-bottom: none; text-align: center; height: 30px; line-height: 30px; width: 100px; }
.topmenu { position: absolute; right: 3%; top: 5%; bottom: 0; margin: auto; width: 150px;}
.topmenu h3 {  cursor: pointer; border-bottom: 1px solid #54babc; }
.topmenu .on { background-color: #bdefff; background-position: 80px -19px; }
.topmenu ul { display: none; background-color: #c6f0fe; position: absolute; top: 31px; left: -1px; }
.topmenu ul li { margin: -1px 0 0 0; border: 1px solid #54babc; width: 150px;height: 20px; line-height: 20px;}
.topmenu ul li a { display: block; color: #54babc; }
.topmenu ul li a:hover { color: #FFFFFF; background: #54babc; text-decoration: none; }
.mainbox { padding: 30px 50px; }
.nav { height: 131px; }
.nav li { background: #48c1d2; border-radius: 10px; float: left; height: 131px; width: 94%; margin: 0 1% 0 0; color: #FFF; font-size: 18px; text-align: center; }
.nav li a{line-height:35px}
.nav li a:hover{text-decoration:none; color:white}
.nav li i { display: block; background: url(../images/icon-xmgh.png) center center no-repeat; border-bottom: 1px solid #FFFFFF; box-shadow: 0 1px 0 rgba(0,0,0,0.09); height: 90px; width: 80%; margin: 0 auto 4px auto; }
.nav .icon-xmjd { background: #58b4db }
.nav .icon-xmjd i { background-image: url(../images/icon-xmjd.png) }
.nav .icon-xmbg { background: #63cca4 }
.nav .icon-xmbg i { background-image: url(../images/icon-xmbg.png) }
.nav .icon-tjfx { background: #e7c45e }
.nav .icon-tjfx i { background-image: url(../images/icon-tjfx.png) }
.nav .icon-grsz { background: #e77b5e }
.nav .icon-grsz i { background-image: url(../images/icon-grsz.png) }
.listbox { clear: both; position: relative; margin-top: 30px; height: 330px; }
.listbox .list01 { width: 48%; height: 330px; position: absolute; left: 0; background: #FFFFFF; border: 1px solid #c4c9d8; border-radius: 2px; overflow: hidden; }
.listbox .list01 h2 { height: 46px; line-height: 46px; border-bottom: 1px solid #c4c9d8; color: #54babc; font-size: 18px; padding-left: 16px; }
.listbox .list01 ul { background: #FFFFFF; padding: 16px; padding-left: 0px;padding-top: 30px;}
.listbox .list01 ul li { display: block; border-radius: 3px; background: #f8f8f8; margin-bottom: 5px; position: relative; font-size: 14px;}
.listbox .list02 { margin-right: 0; left: auto; right: 0; }
.listbox .list01 li span.drag-drop { display: block; float: left; height: 17px; margin-right: 16px; position: relative; top: 15px; left: 8px; width: 7px; }
.listbox .list01 li span.drag-drop i { background: #ccc none repeat scroll 0 0; box-shadow: 5px 0 0 0 #ccc, 0 5px 0 0 #ccc, 5px 5px 0 0 #ccc, 0 10px 0 0 #ccc, 5px 10px 0 0 #ccc, 0 15px 0 0 #ccc, 5px 15px 0 0 #ccc; display: block; height: 2px; width: 2px; }
.listbox .list01 li a{color:#333; font-size: 14px;}
.listbox .list01 li a:hover{color: #54babc;}
.listbox .tools { position: absolute; right: 0; top: 0; bottom: 0; margin: auto; width: 82px; }
.listbox .tools a { display: inline-block; width: 14px; height: 14px; margin-right: 13px; background: url(../images/icon-qdbjsc.png) 0 0 no-repeat; }
.listbox .tools .tools-bj { background-position: -32px 0; }
.listbox .tools .tools-sc { background-position: -61px 0; }
.searchbox { clear: both; padding: 40px 20%; }
.textbox .text { display: inline-block; background: #FFFFFF; border: none; border: 1px solid #E5E5E5; width: 92%; height: 36px; line-height: 36px; padding-left: 6px; float: left; }
.textbox .but { display: inline-block; background: none; border: none; background: #66b1f1; height: 36px; width: 8%; color: #FFF; border-radius: 0 3px 3px 0; border: 1px #4d93d7 solid; border-left: none; cursor: pointer; }
.textbox .but:hover { background: #c6f0fe; color: #66b1f1; }
.radiobox { margin-top: 20px; }
.footer { position: absolute; bottom:1px; text-align: center; line-height: 36px; width:90%}
/*login*/
.login { background: #F3F3F3 url(../images/loginbg.jpg) center top no-repeat; overflow:hidden;}
.ct-signin{
	width:869px;
	margin:50px auto;
}
.ct-signin h1{
	width: 800px; 
	font-size: 36px;
	margin:0 auto;
	padding:10px 0;
	background: url(../images/logo.png) left center no-repeat;
	height: 75px; 
	padding-left: 103px;  
	text-shadow: 1px 2px 2px #FFFFFF;
}

.loginbox { background: url(../images/loginboxbg.png) 0 0 no-repeat; height: 700px; width: 869px; }
.loginfrom {margin-left: 530px; width: 333px; padding: 30px;background: url(../images/icon-login.png) 6px 89px no-repeat; ; }
.loginfrom h2 { text-align: center; border-bottom: 1px solid #d0d2cb; height: 20px; margin-bottom: 30px; }
.loginfrom h2 span { display: inline-block; background-color: #FFFFFF; color: #454545; position: relative; top: 9px; font-size: 18px; font-weight: normal; padding: 0 8px; }
.logintext { height: 32px; line-height: 32px; border: 1px solid #d0d2cb; width: 100%; margin-bottom: 20px; color:#333; margin-left:10px;}
.textpass { background-position: 6px -43px; }
.textyz { background: none; padding: 6px; width: 45%; float:left;line-height:normal; height: 30px; }
.loginyz { margin:0 0 21px; height:32px; }
.loginyz img { width: 80px; height: 25px;  margin:0 10px}
.loginyz a{ color:#666; display:inline-block; line-height:25px;float:right;}
.loginyz a:hover{ text-decoration:none; color:#f90}
.loginbtn { position: relative; }
.loginbtn .btn { position: absolute; height: 32px; width: 100%; right:0; background: #66cc00; border: none; cursor: pointer;font-family: "微软雅黑", Arial, sans-serif; color: #fff; }
.loginbtn .btn-zc { background: #ff6600; left: 0; }
.loginbtn .btn-dl:hover, .loginbtn .btn-zc:hover { background: #666; }
